:root
{
  --SoylentGreen: rgba(148,193,32,1);
  --SoylentBlue:  rgba(17,68,119,1);
  --SoylentGrey:  rgba(112,110,111,1);
}

*
{
	font-family:  Quicksand, cursive;
  color: var(--SoylentGrey);
}

html, body
{
  margin: 0px;
}

h1
{
  font-weight: bold;
  color: var(--SoylentGreen);
}

h2
{
  font-size: 1.1em;
  font-weight: light;
}
h3
{
  color:  rgba(148,193,32,1);
  font-size: 1.1em;
  font-weight: bold;
  text-align: center;
}
hr
{
}

div#master
{
	min-height:     100%;
	margin-left:     5%;
}

div#header
{
  height: 180px;
  text-align: left;
  letter-spacing: 0.3em;
  word-spacing: 0.1em; 
  white-space:  pre;
  background:		url("../pics/logo6.png");
  background-position: left 50px center;
	background-repeat:	no-repeat;
	background-size:  120px 160px;
	padding-left: 200px;
	padding-top:  20px;
}

div#navi
{
  padding-top:    10px;
  padding-bottom: 10px;
  padding-left:   200px;
  padding-right:  7.5%;
  text-align:     left;
  font-size:      105%;
  font-weight:    bold;
  color:          var(--SoylentGreen);
  //border-top:     2px solid var(--SoylentGreen);
  border-bottom:  2px solid var(--SoylentGreen);
}  

div#content
{
  padding-left:   200px;
  padding-right:  7.5%;
  //padding-top:  15px;
  padding-bottom: 15px;
  text-align:     justify;
}

pre
{
  font-size:          125%;
  text-align:         left;
    -ms-hyphens:      auto;
    -webkit-hyphens:  auto;
  hyphens:            auto;
  white-space:        pre-wrap;
  letter-spacing:     0.1em;
  word-spacing:       0.1em; 
  z-index:        10;
}

div#footer
{
  color:                rgba(255,255,255,1);
  text-align:           left bottom;
  font-weight:          bold;
  padding-left:         150px;
  //padding-top:          150px;
  height:               71px;
  background-image:		  url("../pics/footer.png");
  background-position:  left bottom;
	background-repeat:	  no-repeat;
	background-size:      100% 71px;
}

img#symbol
{
margin-top:     10px;
border:         1px solid black;
width:          32px;
height:         32px;
}

img#portrait
{
  float:          left;
  margin-left:    -200px;
  width:          150px;
  margin-right:   25px;
  //margin-bottom:  25px;
  border:         1px solid var(--SoylentGrey);
  padding:        5px;
}